import React from 'react'
import PropTypes from 'prop-types'

const PagePreview = ({ entry, widgetFor }) => (
  <div>{widgetFor('body')}</div>
)

PagePreview.propTypes = {
  entry: PropTypes.shape({
    getIn: PropTypes.func,
  }),
  widgetFor: PropTypes.func,
}

export default PagePreview